.totals {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.totals .text-body{font-weight: 700;}
.totals > * {margin: 0;}
.totals > h2 {text-transform: unset;}

.totals * {
  line-height: 1;
}

.totals > * + * {
  margin-left: 2rem;
}

.cart__ctas + .totals {
  margin-top: 2rem;
}